Edit Package hub

Command-line wrapper for git and GitHub

https://github.com/github/hub

hub is a command line tool that wraps git in order to extend it with extra features and commands that make working with GitHub easier.

Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
hub-2.14.2.tar.gz 0002080107 1.98 MB over 2 years
hub.changes 0000011354 11.1 KB over 2 years
hub.spec 0000002799 2.73 KB over 2 years
Comments 2

Oliver Kurz's avatar

okurz wrote about 4 years ago

this package is unresolvable on all repos except for openSUSE:Factory because of missing dependency on "rubygem(ronn)". I submitted "rubygem(ronn)" to openSUSE:Leap:15.0 with https://build.opensuse.org/request/show/596489 . Could we add the repo devel:languages:ruby:extensions as a dependency to the older repos here in this project?


Oliver Kurz's avatar

okurz wrote about 4 years ago

never mind, we would need a new version of go from devel:languages:go as well. This might be too intrusive. And even then the package does not build. Apparently we would need to enforce unicode locale settings in the build environment.

openSUSE Build Service is sponsored by